//////////////////////////////
//
//        WorldEdit
//    Made By M7mdTG ;)
//
//////////////////////////////

{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "worldedit:we_build_menu",
			"category": "commands"
		},
		"components": {
			"minecraft:display_name": {
				"value": "§6Build Menu§r"
			},
			"minecraft:icon": {
				"texture": "we_build_menu"
			},
			"minecraft:use_duration": 10000,
			"minecraft:max_stack_size": 1,
			"minecraft:food": {
				"can_always_eat": true,
				"nutrition": 0,
				"saturation_modifier": "poor"
			},
			"minecraft:can_destroy_in_creative": false
		},
		"events": {}
	}
}